TILESTACHE-RENDER(1)

NAME
tilestache-render - render tiles from tilestache

SYNOPSIS
tilestache-render [options] coordinates...

DESCRIPTION
This manual page documents briefly the tilestache-render command.

tilestache-render is used to render tiles from TileStache.
Each coordinate in the argument list should look like "12/656/1582.png", similar to URL paths in web server usage. Coordinates are processed in order, each one rendered to an image file in a temporary location and output to stdout.

REQUIRED OPTIONS

-c, --config file
    Path to configuration file.

-l, --layer layer
    Layer name from configuration.

OPTIONS
-h, --help Show summary of options.

SEE ALSO
tilestache-seed(1)

AUTHOR
TileStache was written by Michal Migurski <mike@stamen.com>.

This manual page was written by David Paleino <dapal@debian.org>, for the Debian project (and may be used by others).